@font-face {
 font-family: "Ezarion-Regular";
 src: url("fonts/Ezarion-Regular.ttf")
}

A:link { text-decoration: none; color: #00518D; }
A:visited { text-decoration: none; color: #00518D; }
A:active { text-decoration: none; color: #00518D;}
A:hover { text-decoration: none; color: #5DC500; }

html, body {
-moz-user-select: none;
-khtml-user-select: none;
user-select: none; 
font-family: "Ezarion-Regular", sans-serif;
background-color: #445;
}

#main {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 1000px;
    height: 700px;
    border-radius: 10px;
}

#main_bg {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 1100px;
    height: 700px;
    border-radius: 20px;
    background-color: #eee;
    box-shadow: 0px 0px 50px #000;
    border: solid 2px #223;
    background-image: url(img/bg.webp);
}

#content_block {
    float: right;
    width: 420px;
    height: 100px;
    margin-right: 12px;
    margin-top: 8px;
    border-radius: 10px;
    background-color: #ffffff;
}

#content_block_img {
    float: left;
    width: 90px;
    height: 90px;
    padding: 5px;
}

#content_block_text {
    margin-top: 30px;
    margin-left: 110px;
    font-weight: bold;
    font-size: 16px;
}

#contacts {
    float: right;
    width: 450px;
    height: 75px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 3px #000;
    background: linear-gradient(#eed, #ddc);
    color: #555;
    margin-bottom: 25px;
    padding-top: 25px;
}

#contacts_text {
    display: inline-block;
    font-weight: bold;
    text-shadow: 0px 1px 1px #fff;
    font-size: 20px;
}

#contacts_img {
    display: inline-block;
    background-color: #eee;
    border-radius: 50px;
    margin-left: 15px;
    width: 60px;
    height: 60px;
}

#contacts_img:hover {
    box-shadow: 0px 0px 2px 2px #5c5;
}

.blue {
    color: #333377;
}

.purple {
    color: #773377;
}

.green {
    color:  #337733;
}

.orange {
    color: #777733;
}

.chat {
    color: #016EC1;
}

#img_block {
    float: left;
    width:  500px;
    height: 650px;
}

#img_block_text {
    padding-top: 10px;
    width: 450px;
    height: 90px;
    font-size: 20px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 3px #000;
    background: linear-gradient(#ded, #cdc);
    color: #555;
    margin-bottom: 50px;
}

#img_block_text_sub {
    font-size: 40px;
    color: #77;
    text-shadow: 0px 1px 1px #fff;
}